Synopsys VCS and VCSI 7.2

Date of last revision: 01/28/2005

VCS and VCSI translate programs written in the Verilog programming language into executables.

Synopsys VCS and VCSI 7.2 help index:


Availability


Preparation

Synopsys VCS and VCSI 7.2 uses standard setup scripts. You must type

setup vcs-7.2

to use this application. If you want to run this version of the software even if other versions are available, use vcs-7.2 instead of vcs in your setup statement.

See "helpme setup" for information on finding out what versions are available or what to do if the setup statement does not work.


Running Synopsys VCS and VCSI 7.2

To run VCS, type:

vcs <options>

To run VCSI, type:

vcsi <options>

See the man pages for vcs or vcsi for available options, or use the "-h" option for a brief summary of the most frequently-used options.


Other Information Resources


Other Topics of Interest